

.alert.alert_fixed{
    text-align: center;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    font-size: clamp( 14px, 1rem, 1rem );
}
    .alert.alert_fixed .close{
        right: 0;
    }
    .alert.alert_fixed a{
        text-decoration: underline;
    }


.popup_form .text-error{
    color: #D93934;
    margin-bottom: 1rem;
}


.input_field select {
    order: 2;
    border: 1px solid #DBDBDB;
    background: #FFF;
    font-size: clamp(14px, 1.125rem, 1.125rem);
    padding: 0.6rem 1rem;
    transition: 0.3s ease all;
}
@media screen and (max-width: 800px){
    .input_field select {
        font-size: 16px;
    }
}

.grecaptcha-badge{
  display: none !important;
}

.section_title{
  line-height: 1.25;
}


/*   HEADER  */

.header_menu{
  white-space: nowrap;
}


.search_product_right{
  flex-grow: 1;
}


.header_action{
  position: relative;
}
  .header_action_count{
    position: absolute;
    bottom: 0;
    right: -0.5rem;
    background: #D93934;
    color: #fff;
    line-height: 1;
    font-size: clamp(10px, .75rem, .75rem);
    padding: 2px 5px;
    border-radius: 50%;
  }


.mobile_menu .lang button{
    text-transform: uppercase;
}


.header_dropdown__list li a._tg{
  display: flex;
  align-items: center;
  gap: 1rem;
}
  .header_dropdown__list li a._tg svg,
  .header_dropdown__list li a._tg img{
    width: clamp(20px, 1rem, 1rem);
    min-width: clamp(20px, 1rem, 1rem);
  }



.mobile_menu .phones_list a._tg{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}
  .mobile_menu .phones_list a._tg svg,
  .mobile_menu .phones_list a._tg img{
    width: 24px;
  }

/*  END  HEADER  */



/*   CHECKOUT      */

.checkout_login{
    margin-bottom: 1rem;
}
    .checkout_login_btns{
        display: flex;
        align-items: center;
        gap: 20px;
        justify-content: space-between;
    }


.autocomplete-suggestions{
    padding: 1rem;
    background: #fff;
    box-shadow: 0 12px 24px 0 rgb(0 0 0 / 16%);
}
    .autocomplete-suggestions .autocomplete-suggestion{
        cursor: pointer;
        padding: .5rem 0;
    }
.input_field._invalid select,
.input_field._invalid .select2-container .select2-selection--single .select2-selection__rendered {
    border-color: #D93934;
}


.chechout_cart_product._no_stock {
    opacity: 0.6;
}

/* END  CHECKOUT  */


/*    category    */



@media screen and (min-width: 801px) {

  .section_head_special.category_head .content{
    width: calc(49% - 1rem);
  }
  .home_slider + .section_head_special{
    padding-top: 5rem;
    min-height: 38rem;
  }
    .home_slider + .section_head_special .specials_slider{
      height: 100%;
    }

}

@media screen and (max-width: 800px) {

  .home_about{
    width: 100vw;
    overflow: hidden;
  }
  .section_head_special.category_head {
    padding-bottom: 36px;
  }
  .section_head_special.category_head .page_title {
    display: none !important;
  }
  .section_head_special.category_head .text_block{
    display: none !important;
  }
  .section_head_special.category_head .text_block .btn{
    width: 100%;
  }
  .section_head_special.category_head .category_head_wrap{
    gap: 0;
  }

  .section_head_special.category_head ._absolute.img{
    height: auto;
    width: 100%;
  } 
  .section_head_special.category_head ._absolute.img img{
    width: 100%;
    height: auto;
  }

  .home_slider + .section_head_special,
  .home_slider + .section_head_special .container {
    padding: 0;
    }
    .home_slider + .section_head_special .category_head_wrap{
      gap: 0;
    }
    .home_slider + .section_head_special .page_title{
      display: block !important;
      margin: 0;
      padding: 24px 16px 16px;
      text-align: center;
      text-transform: uppercase;
    }
    .home_slider + .section_head_special .text_block{
      display: none;
    }
    .home_slider + .section_head_special .text_block.mob_only{
      display: block !important;
      padding: 0 16px 24px;
    }
    .home_slider + .section_head_special .text_block.mob_only .btn{
      width: 100%;
    }
    .home_slider + .section_head_special .specials_slider{
      position: relative;
      height: auto;
      bottom: unset;
      right: unset;
    }

    .section_head_special.category_head .text_block.mob_only{
      display: block !important;
      margin-top: 24px;
    }

}



.specials_slider {
  overflow: hidden;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 60rem;
  height: 80%;
}
.specials_slider .swiper-container {
  height: 100%;
}
.specials_slider .swiper-slide .bg_img {
  height: 100%;
  transition: 0.3s ease all;
}
.specials_slider .swiper-pagination {
  z-index: 2;
  position: absolute;
  bottom: 1.5rem;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 800px) {
  .specials_slider {
    width: 100%;
    position: relative;
    height: auto;
    bottom: unset;
    right: unset;
  }
}


/*  END  category    */



/*    PRODUCT    */


.section_product .gallery_main .labels .label._bundle{
  background: #D93934;
  color: #fff;
}

.label_bundle{
  position: absolute;
  top: 15.625rem;
  right: 0px;
  z-index: 2;
  transform: translateY(-100%);
  border-radius: 50px;
  background: #D93934;
  color: #fff;
  font-size: clamp(12px, .75rem, .75rem);
  line-height: 1;
  padding: .5rem .75rem;
  user-select: none;
}
@media screen and (max-width: 800px) {
  .label_bundle{
    top: 160px;
    font-size: 12px;
    padding: 6px 10px;
  }
}

.label_gift{
  display: block;
  position: absolute;
  z-index: 2;
}

.gallery_main .label_gift{
  top: 0;
  right: 5.5rem;
  width: 3.5rem;
}
.product_card .label_gift{
  top: clamp(26px, 1.9rem, 1.9rem);
  right: 0;
  width: 3rem;
}

@media screen and (max-width: 800px) {
  .gallery_main .label_gift{
    right: 4.5rem;
  }
  .product_card .label_gift{
    width: 36px;
  }
}

.section_product_wrap{
  align-items: flex-start;
}


.boc_form.has-error{
  border-color: #D93934;
}

.wishlist:hover svg path,
.wishlist._active svg path{
    fill:#D93934;
}

.section_product .content .delivery_payment ul{
  padding-left: 1.5rem;
}

@media screen and (min-width: 801px) {

  .section_product .gallery{
    min-width: 43.5rem;
    flex-wrap: wrap;
  }

  .section_product .gallery_single{
    position: sticky;
    top: 1rem;
  }

    .section_product .gallery_single .gallery_main{
      height: 36rem;
    }

    .section_product .gallery .description_block {
      width: 100%;
    }

}

@media screen and ( max-width: 360px ) {

  .boc_form{
    flex-direction: column;
    gap: 5px;
    padding-bottom: 10px;
  }
  .boc_form button{
    padding: 10px 0 0;
    border-left: 0;
    border-top: 1px solid #DBDBDB;
  }

}


.product_free_shipping{
  background: #F9F9F9;
  padding: .75rem 1.5rem;
  margin: 0.75rem 0 2.2rem;
  font-size: clamp(15px, 0.9rem, 0.9rem);
  text-transform: uppercase;
  display: flex;
  align-items: center;
  gap: 0.75rem;
}
  .product_free_shipping span{
    color: #d93934;
  }
  .product_free_shipping img{
    width: 1.9rem;
  }


.testimonial_item_reply{
  border: none!important;
}
.testimonial_item_reply_title{
  font-size: clamp(14px, .9rem, .9rem);
  color: #d93934;
  margin-bottom: 4px;
}


/*  END  PRODUCT    */


/*    PRODUCT  CARD  */

.product_card_icons {
  position: absolute;
  top: 0;
  left: 0;

  display: flex;
  flex-direction: column;
  gap: 0.5rem;

  opacity: 0;
  visibility: hidden;
  transform: translateY(10px);
  transition: .3s ease all;
}

  .product_card_icons .product_card_icon{
    position: relative;
  }
    .product_card_icons .product_card_icon img{
      width: clamp(30px, 1.8rem,  1.8rem);
      height: clamp(30px, 1.8rem,  1.8rem);
      display: block;
    }
    .product_card_icons .product_card_icon span{
      position: absolute;
      top: 50%;
      left: calc(100% + .6rem);
      transform: translateY(-50%);
      font-size: clamp(12px, .65rem, .65rem);
      line-height: 1;
      background: #fff;
      padding: 2px;
      border-radius: 2px;
      white-space: nowrap;
    }

@media screen and ( max-width: 800px ) {
  .product_card_icons {
    opacity: 1;
    visibility: visible;
  }
    .product_card_icons .product_card_icon img{
      width: 24px;
      height: 24px;
    }
    .product_card_icons span{
      display: none;
    }
}

@media screen and ( min-width: 801px ) {

  .product_card:hover .product_card_icons {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
  }

}


/*  END  PRODUCT  CARD  */




/*  ACCOUNT   */

.form__add{
  width: 50rem;
  max-width: 100%;
  margin-inline: auto;
}

/* END  ACCOUNT   */


/*   contacts */

.section_contacts .map {
  height: 100%;
  width: 100%;
  aspect-ratio: 16/9;
}

/*   END  contacts */


.section_about__fix .section_about_content{
  width: 37rem;
}
@media screen and (min-width: 1024px) and (max-width:1420px) {
  .section_about.section_about__fix .bg_img {
    height: 84%;
  }
  .section_about__fix .section_about_content{
    width: 35rem;
  }
  .section_about__fix .text_block{
    font-size: 13px;
  }
}


/*  NEW COOPERATION PAGE  */


.cooperation_banner {
    background: #DFDFE1;
  }
  .cooperation_banner_wrap {
    padding: 0 1.5rem 2.5rem;
  }
  @media screen and (min-width: 801px) {
    .cooperation_banner .swiper-wrapper {
      display: flex;
      gap: 0.75rem;
    }
    .cooperation_banner .swiper-wrapper .swiper-slide {
      width: calc((100% - 2.25rem) / 4);
    }
    .cooperation_banner .swiper-wrapper .swiper-slide .bg_img {
      aspect-ratio: 1/1;
    }
  }
  @media screen and (max-width: 800px) {
    .cooperation_banner_wrap {
      padding: 0 0 36px;
    }
    .cooperation_banner .swiper-pagination-bullet:not(.swiper-pagination-bullet-active) {
      background: #fff;
    }
  }
  
  .about_benefits.cooperation_benefits .item {
    position: relative;
    width: calc((100% - 9rem) / 4);
  }
  .about_benefits.cooperation_benefits .item::after {
    content: "";
    position: absolute;
    top: calc(50% - 0.75rem);
    left: calc(100% + 0.75rem);
    width: 1.5rem;
    height: 1.5rem;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"><path d="M6.71493 2.40243C6.71868 2.52806 6.77118 2.64805 6.86305 2.73618L16.1237 11.9968L6.86306 21.2574C6.76931 21.3474 6.71868 21.4712 6.71681 21.6006C6.71868 21.7974 6.83681 21.9718 7.01681 22.0468C7.19868 22.1199 7.40493 22.0768 7.54181 21.9362L17.1418 12.3362C17.3293 12.1487 17.3293 11.8449 17.1418 11.6574L7.5418 2.05743C7.40493 1.91493 7.19305 1.87181 7.01118 1.9468C6.8293 2.02368 6.71118 2.20368 6.71493 2.40243Z" fill="%23D93934"/></svg>');
  }
  .about_benefits.cooperation_benefits .item:last-child::after {
    display: none;
  }

  .about_benefits .btn{
    margin: 3.5rem auto 0;
  }

  @media screen and (max-width: 800px) {
    .about_benefits.cooperation_benefits .about_benefits_list {
      gap: 32px;
    }
    .about_benefits.cooperation_benefits .item {
      width: 100%;
    }
    .about_benefits.cooperation_benefits .item:after {
      width: 24px;
      height: 24px;
      left: 50%;
      top: unset;
      bottom: -27px;
      transform: translateX(-50%) rotate(90deg);
    }

    .about_benefits .btn{
      width: 100%;
      margin: 24px 0 0;
    }
  }
  
  .cooperation_form {
    position: relative;
  }
  .cooperation_form_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .cooperation_form_wrap {
    position: relative;
    z-index: 1;
    padding: 3rem;
    background: #fff;
  }
  .cooperation_form_wrap form {
    display: flex;
    align-items: flex-end;
    gap: 1.5rem;
  }
  .cooperation_form_wrap form .input_field, .cooperation_form_wrap form .btn {
    width: calc((100% - 4.5rem) / 4);
    margin-bottom: 0;
  }
  @media screen and (max-width: 800px) {
    .cooperation_form_wrap {
      padding: 24px;
    }
    .cooperation_form_wrap form {
      flex-direction: column;
      gap: 16px;
    }
    .cooperation_form_wrap form .input_field, .cooperation_form_wrap form .btn {
      width: 100%;
    }
  }
  
  .input_field select {
    order: 2;
    border: 1px solid #DBDBDB;
    background: #FFF;
    font-size: clamp(14px, 1.125rem, 1.125rem);
    padding: 0.6rem 1rem;
    transition: 0.3s ease all;
  }
  @media screen and (max-width: 800px) {
    .input_field select {
      font-size: 16px;
    }
  }
  
  .trainings {
    position: relative;
  }

  .trainings_2::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
    z-index: 1;
  }

  .trainings_2 .trainings_wrap{
    color: #fff;
  }

  .trainings_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .trainings_wrap {
    position: relative;
    z-index: 2;
    color: #000;
    padding: 4rem 0;
  }
  .trainings_list_item {
    display: block;
    position: relative;
    aspect-ratio: 1.33/1;
  }
  .trainings_list_item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
  }
  .trainings_list_item::after {
    z-index: 1;
    cursor: pointer;
    content: "";
    position: absolute;
    top: calc(50% - 1.25rem);
    left: calc(50% - 1.25rem);
    width: 2.5rem;
    height: 2.5rem;
    transform: scale(1);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="30" height="36" viewBox="0 0 30 36" fill="none"><path d="M30 18L-1.63133e-06 35.3205L-1.17124e-07 0.67949L30 18Z" fill="white"/></svg>');
    transition: 0.3s ease all;
  }
  .trainings_list_item:hover::after {
    transform:  scale(1.2);
  }
  @media screen and (min-width: 801px) {
    .trainings .swiper-wrapper {
      display: flex;
      justify-content: center;
      flex-wrap: wrap;
      gap: 3rem;
    }
    .trainings .swiper-slide {
      width: calc((100% - 9rem) / 4);
    }
    .trainings_nav {
      display: none;
    }
  }
  @media screen and (max-width: 800px) {
    .trainings_wrap {
      padding: 0;
    }
    .trainings_nav {
      display: flex;
      gap: 24px;
      justify-content: center;
      margin-top: 24px;
    }
    .trainings_nav .swiper-button {
      position: relative;
      top: unset;
      left: unset;
      right: unset;
      transform: none;
      background: #fff;
      width: 48px;
      height: 48px;
    }
  }
  
  .cooperation_benefits .benefilts_list {
    width: 60rem;
    max-width: 100%;
    margin-inline: auto;
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
  }
  .cooperation_benefits .benefilts_list_item {
    width: calc(50% - 0.75rem);
  }
  .cooperation_benefits .btn {
    margin: 1.5rem auto 0;
  }
  @media screen and (max-width: 800px) {
    .cooperation_benefits .benefilts_list {
      flex-direction: column;
      gap: 12px;
    }
    .cooperation_benefits .benefilts_list_item {
      width: 100%;
    }
    .cooperation_benefits .btn {
      display: none;
    }
  }
  
  .cooperation_testimonials_slider {
    position: relative;
    /* width: 60rem; */
    max-width: 100%;
    margin-inline: auto;
  }
  .cooperation_testimonials_slider_item {
    position: relative;
    aspect-ratio: 1.78/1;
  }
  .cooperation_testimonials_slider_item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
  }
  .cooperation_testimonials_slider_item::after {
    z-index: 1;
    cursor: pointer;
    content: "";
    position: absolute;
    top: calc( 50% - 1.25rem );
    left: calc( 50% - 1.25rem );
    width: 2.5rem;
    height: 2.5rem;
    transform: scale(1);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="30" height="36" viewBox="0 0 30 36" fill="none"><path d="M30 18L-1.63133e-06 35.3205L-1.17124e-07 0.67949L30 18Z" fill="white"/></svg>');
    transition: 0.3s ease all;
  }
  .cooperation_testimonials_slider_item:hover::after {
    transform: scale(1.2);
  }
  @media screen and (min-width: 801px) {
    .cooperation_testimonials .swiper-wrapper {
      display: flex;
      justify-content: center;
      flex-wrap: wrap;
      gap: 3rem;
    }
    .cooperation_testimonials .swiper-slide {
      width: calc((100% - 9rem) / 4);
    }
    .cooperation_testimonials_slider_item{
      display: block;
      aspect-ratio: 1.33/1;
    }
    .cooperation_testimonials_nav {
      display: none;
    }
  }

  @media screen and (max-width: 800px) {
    .cooperation_testimonials_nav {
      display: flex;
      gap: 24px;
      justify-content: center;
      margin-top: 24px;
    }
    .cooperation_testimonials_nav .swiper-button {
      position: relative;
      top: unset;
      left: unset;
      right: unset;
      transform: none;
      background: #fff;
      width: 48px;
      height: 48px;
    }
    .cooperation_testimonials_slider_item::after {
      top: calc( 50% - 20px );
      left: calc( 50% - 20px );
      width: 40px;
      height: 40px;
    }
  }



/* END  NEW COOPERATION PAGE  */



/*   ABOUT BRAND     */



.about_brand_head {
  position: relative;
  background: #dfdfe1;
}
.about_brand_head_bg {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: auto;
}
.about_brand_head_bg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 20rem;
  background: linear-gradient(90deg, #dfdfe1 0%, rgba(223, 223, 225, 0) 100%);
}
.about_brand_head_content {
  z-index: 1;
  position: relative;
  width: 44rem;
  max-width: 100%;
}
.about_brand_head_content .btn {
  margin-top: 1.5rem;
}
@media screen and (max-width: 800px) {
  .about_brand_head {
    background: #fff;
    display: flex;
    flex-direction: column-reverse;
    padding-bottom: 0;
  }
    .about_brand_head .breadcrumbs_wrap {
      margin-bottom: 0;
    }
    .about_brand_head h1 {
      margin: 0 0 16px;
    }
    .about_brand_head .text_block,
    .about_brand_head .btn {
      display: none;
    }
    .about_brand_head_bg {
      position: relative;
      top: unset;
      right: unset;
      width: 100%;
      height: auto;
    }
    .about_brand_head_bg img{
      aspect-ratio: 360/240;
    }
    .about_brand_head_bg::before {
      /* width: 100%;
      height: 200px;
      background: linear-gradient(180deg, #dfdfe1 0%, rgba(223, 223, 225, 0) 100%); */
      display: none;
    }
}

.about_brand_text_wrap {
  display: flex;
  gap: 3rem;
}
.about_brand_text .text_block {
  background: #f9f9f9;
  width: calc(50% - 1.5rem);
  padding: 3rem;
}
@media screen and (max-width: 800px) {
  .about_brand_text{
    padding-top: 16px;
  }
  .about_brand_text_wrap {
    flex-direction: column;
    gap: 12px;
  }
  .about_brand_text .text_block {
    width: 100%;
    padding: 24px 16px;
  }
}

.about_brand_img img {
  margin-inline: auto;
}

.about_brand_block_wrap {
  display: flex;
  align-items: center;
  gap: 3.6rem;
}
.about_brand_block_col {
  width: calc(50% - 1.8rem);
}
.about_brand_block ul {
  padding: 0;
  list-style: none;
}
.about_brand_block ul li {
  position: relative;
  font-size: clamp(14px, 1.125rem, 1.125rem);
  padding-left: 2.25rem;
  margin-bottom: 0.75rem;
}
.about_brand_block ul li:last-child {
  margin-bottom: 0;
}
.about_brand_block ul li::before {
  content: "";
  position: absolute;
  top: calc(50% - 0.625rem);
  left: 0;
  width: 1.25rem;
  height: 1.25rem;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12.8133 12.8485H20V7.15154H12.8133V0H7.18667V7.15154H0V12.8485H7.18667V20H12.8133V12.8485Z" fill="%23D93934"/></svg>');
}
@media screen and (max-width: 800px) {
  .about_brand_block_wrap {
    flex-direction: column;
    gap: 24px;
  }
  .about_brand_block_partner .about_brand_block_wrap {
    flex-direction: column-reverse;
  }
  .about_brand_block_col {
    width: 100%;
  }
  .about_brand_block._second  .about_brand_block_col:not(.text_block) {
    order: 2;
  }
  .about_brand_block ul li {
    font-size: 15px;
    padding-left: 36px;
    margin-bottom: 12px;
  }
  .about_brand_block ul li::before {
    top: calc(50% - 10px);
    width: 20px;
    height: 20px;
  }
}

.about_brand_bottom .text_block {
  width: 58rem;
  max-width: 100%;
  margin-inline: auto;
}


@media screen and (min-width: 801px) { 

  .about_brand_head .text_block,
  .about_brand_text .text_block,
  .about_brand_block .text_block,
  .about_brand_bottom .text_block{
    font-size: clamp(16px, 1.3rem, 1.3rem);
  }
  .about_brand_block ul li{
    font-size: clamp(16px, 1.3rem, 1.3rem);
  }
}


/*   END  ABOUT BRAND     */





/*      partners_search        */


.partners_search{
  margin-top: 2rem;
}
  .partners_search .input_field label{
    font-size: clamp(16px, 1rem, 1rem);
  }
  .partners_search .input_field._search{
    position: relative;
    margin-bottom: 0;
  }
    .partners_search .input_field._search::before{
      content: '';
      position: absolute;
      top: calc(50% - clamp(14px, .9rem, .9rem));
      left: .9rem;
      width: clamp(28px, 1.8rem, 1.8rem);
      height: clamp(28px, 1.8rem, 1.8rem);
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
      background-image: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path id="Vector" d="M8.54167 2.5C5.21235 2.5 2.5 5.21235 2.5 8.54167C2.5 11.871 5.21235 14.5833 8.54167 14.5833C9.98182 14.5833 11.3057 14.0746 12.3454 13.2292L16.4331 17.3169C16.4907 17.3769 16.5597 17.4248 16.636 17.4578C16.7123 17.4907 16.7945 17.5082 16.8776 17.509C16.9608 17.5099 17.0433 17.4941 17.1202 17.4627C17.1972 17.4312 17.2672 17.3848 17.326 17.326C17.3848 17.2672 17.4312 17.1972 17.4627 17.1202C17.4941 17.0433 17.5099 16.9608 17.509 16.8776C17.5082 16.7945 17.4907 16.7123 17.4578 16.636C17.4248 16.5597 17.3769 16.4907 17.3169 16.4331L13.2292 12.3454C14.0746 11.3057 14.5833 9.98182 14.5833 8.54167C14.5833 5.21235 11.871 2.5 8.54167 2.5ZM8.54167 3.75C11.1954 3.75 13.3333 5.8879 13.3333 8.54167C13.3333 9.83442 12.8234 11.0024 11.9963 11.8628C11.9453 11.9003 11.9003 11.9453 11.8628 11.9963C11.0024 12.8234 9.83442 13.3333 8.54167 13.3333C5.8879 13.3333 3.75 11.1954 3.75 8.54167C3.75 5.8879 5.8879 3.75 8.54167 3.75Z" fill="%238D8D8D"></path></svg>');
    }
    .partners_search .input_field input{
      width: 40rem;
      max-width: 100%;
      padding: 1rem 2rem 1rem 3.5rem;
      font-size: 1.3rem;
    }

  .partners_search .cities_list{
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    margin: 1rem 0;
  }
    .partners_search .cities_list div{
      cursor: pointer;
      transition: .3s ease all;
      padding: .6rem 1rem;
      border: 1px solid #DBDBDB;
      line-height: 1;
    }
      .partners_search .cities_list div:hover{
        color: #D93934;
      }

  .partners_search_list{
    margin-top: 3rem;
  }

  .partners_search_empty{
    margin-top: -1.5rem;
  }
    .partners_search_empty_title{
      font-size: clamp(16px, 1rem, 1rem);
    }

@media screen and (max-width: 800px) {
  .partners_search .input_field input{
    font-size: 1.1rem;
  }
  .partners_search .cities_list{
    gap: 0.5rem;
  }
}

/*     END   partners_search        */



/*     END   cart_upsale        */

.cart_upsale_products{
  margin-top: 4rem;
}
  .cart_upsale_products .swiper-slide{
    max-width: calc((100% - 96px) / 5);
    margin-right: 24px;
  }

@media screen and (max-width: 800px) {

  .cart_upsale_products{
    margin-top: 36px;
  }
    .cart_upsale_products .swiper-slide{
      max-width: calc( 50% - 4px );
      margin-right: 8px;
    }

}

/*     END   cart_upsale        */



/*        header notice      */

body:has(.header_notice) .header{
  top: 2.6rem;
}

body:has(.header_notice) .mobile_menu{
  top: 92px;
}

body:has(.header_notice) .home_slider_item{
  padding: calc(14.375rem  + 2.6rem) 0 calc(11.25rem - 2.6rem);
}

@media screen and (max-width: 800px) {
  body:has(.header_notice)  .header{
    top: 44px;
  }
  
  body:has(.header_notice) .home_slider_item{
    padding: 86px 0;
  }
}


.header_notice{
  position: relative;
  background: #F1E4D8;
  padding: 0.625rem 0;    
  height: 2.6rem;
}
  .header_notice .wrap{
    position: relative;
  }
  .header_notice .text{
    /* color: #fff; */
    text-align: center;
    /* letter-spacing: 0.05em; */
  }

  .header_notice .close{
    cursor: pointer;
    position: absolute;
    top: -0.35rem;
    right: 0;
    width: 2rem;
  }

    .header_notice .closesvg{
      width: 100%;
      display: block;
    }


@media screen and (max-width: 800px) {

  .header_notice{
    height: 44px;
    padding: 12px 0;
  }
    .header_notice.text{
      font-size: 9px;
    }

    .header_notice .close{
      top: -7px;
      right: -8px;
      width: 30px;
    }

}


.seo_text .text_block.second{
  position: relative;
  max-height: 190px;
  /*width: 50rem;*/
  margin: 0 auto;
  max-width: 100%;
  overflow: hidden;
}
  .seo_text .text_block.second::before{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 60px;
    background: linear-gradient(0deg, rgba(255,255,255,1) 0% , rgba(255,255,255,0) 100% );
    transition: .3s ease all;
  }
  .seo_text_show_more{
    cursor: pointer;
    width: 2.75rem;
    height: 2.75rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.12);
    border-radius: 50%;
    margin: 0 auto;
  }
    .seo_text_show_more svg{
      transition: .3s ease all;
      transform: scale(-1);
    }
      .seo_text._active .seo_text_show_more svg{
        transform: scale(1);
      }

  .seo_text._active .text_block{
    max-height: 6000px;
  }
    .seo_text._active .text_block::before{
      opacity: 0;
      visibility: hidden;
    }


.fixed_callback_btn{
  cursor: pointer;
  position: fixed;
  bottom: 24px;
  right: 24px;
  transition: .3s ease all;
  border-radius: 50%;
  background: #D93934;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 10px 20px 0 rgba(85, 85, 85, 0.1);
  width: 64px;
  height: 64px;
  animation: rotateLeftRight 2.5s infinite;
  z-index: 9;
}
.fixed_callback_btn svg{
  width: 30px;
  height: 30px;
}

@media screen and (max-width: 800px) {
  .fixed_callback_btn{
    bottom: 16px;
    right: 10px;
    width: 54px;
    height: 54px;
  }
  .fixed_callback_btn svg{
    width: 26px;
    height: 26px;
  }
}

@keyframes rotateLeftRight{
  0%{transform:rotate(-10deg)}
  50%{transform:rotate(15deg)}
  to{transform:rotate(-10deg)}
}